    <meta charset="UTF-8">
    <link rel="icon" type="image/x-icon" href="./favicon.ico">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="lib/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="lib/materialDesign/dist/css/materialdesignicons.min.css">
    <link rel="stylesheet" type="text/css" href="lib/iransans/dist/css/iransans/iransans-fontface.css">
    <link rel="stylesheet" type="text/css" href="lib/owl.carousel/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" type="text/css" href="lib/owl.carousel/dist/assets/owl.theme.default.min.css">

    <link rel="stylesheet" type="text/css" href="css/style.css">